/*
Theme Name:   she wear
Theme URI:    http://dsrb.com.au/
Description:  Child theme for she wear. Requires Flatsome Parent Theme.
Author:       DSR Branding
Author URI:   http://dsrb.com.au/
Template:     flatsome
Version:      3.0
*/

/* Previous Developers: Genxalt, Brandify */


/*************** ADD CUSTOM CSS HERE.   ***************/


/* Small product styling */

.product-small .box {
    transition: border-color .25s ease-out;
    border: 2px solid transparent;
    padding: 10px 10px 0;
}

.product-small .box:hover {
    border-color: #000;
}

.product-small .box .product-thumbnail-images {
    position: relative;
    z-index: 2;
    margin-bottom: 7px;
}

.product-small .box .product-thumbnail-info {
    transition: transform .25s ease-out;
    transform: translate3d(0,-60px,0);
}

.product-small .box:hover .product-thumbnail-info {
    transform: translate3d(0,0,0);
}

.product-small .box .product-thumbnail-info .thumbnails {
    transition: all .25s ease-out;
    opacity: 0;
    visibility: hidden;
}

.product-small .box:hover .product-thumbnail-info .thumbnails {
    opacity: 1;
    visibility: visible;
}

.product-small .box .box-text {
    transition: transform .25s ease-out;
    padding: 0;
    overflow: hidden;
    transform: translate3d(0,10px,0);
}

.product-small .box:hover .box-text {
    transform: translate3d(0,-15px,0);
}

.product-small .box .meta {
    transition: opacity .25s ease-out;
    border-bottom: 1px solid #dedede;
    color: #7f7f7f;
    font-family: "Century Gothic", CenturyGothic, sans-serif !important;
    font-size: 11px;
    padding: 0 0 4px 0;
}

.product-small .box:hover .meta {
    opacity: 0;
}

.product-small .box .title-wrapper {
    padding: 4px 0 2px;
}

.product-small .box .product-title {
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
    color: #000;
    opacity: 1;
    letter-spacing: 0;
    margin: 1px 0 0 0;
}

.product-small .box .category {
    font-size: 11px;
    text-transform: none;
}

.product-small .box .price {
    font-size: 16px;
}

.product-small .box .price .amount {
    color: #bf2937;
}

.product-small .box .thumbnails>.flickity-viewport>.flickity-slider>.col {
    padding-bottom: 0;
}

/* Style menu to be lowercase as per client request */
.nav > li > a {
    font-family: 'Special Elite', monospace !important;
    text-transform: lowercase !important;
}

.ul.nav-dropdown-simple.dark {
    font-family: 'Special Elite', monospace !important;
}

/* Styling homepage titles to be lowercase */
.section-title-center span, .section-title-bold-center span, h2.entry-title {
    text-transform: lowercase !important;
}

h1,h2,h3,h4,h5,h6, .dl-lowercase, .heading-font {
    text-transform: lowercase !important;
}

.product-title.entry-title {
    text-transform: lowercase !important;
}

.footer-content has-block tooltipstered {
    line-height: 1px !important;
}

.woocommerce-widget-layered-nav-dropdown .select2 {
    margin-bottom: 10px;
}

.woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-selection--multiple {
    min-height: 46px;
    height: auto;
    padding: 2px;
}

.woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    display: block;
    padding: 0;
}

.woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-search--inline .select2-search__field {
    padding: 0 5px;
}

.woocommerce-widget-layered-nav-dropdown .select2-container--default .select2-selection--multiple .select2-selection__rendered li {
    margin: 2px;
}

.woocommerce-widget-layered-nav-dropdown__submit {
    color: #fff;
    margin: 0;
}

.shipping-not-home {
    padding-top: 25px;
}
.out-of-stock-label {
    font-size: 12px;
}

/* Keep this at the bottom. */
/* Added Century Gothic for paragraph text rather than Mua.*/
body,p,li,ul,a {
	font-family: "Century Gothic", CenturyGothic, sans-serif !important;
}

p {
    text-align: justify !important;
}

.text-center p, .align-center p {
    text-align: center !important;
}

.product-summary .woocommerce-Price-currencySymbol {
    font-size: inherit;
    display: initial;
    margin-right: 7px;
}

.product-page-price .amount {
    color: #bf2937;
    font-size: 30px;
}

.product-info .is-divider {
    max-width: 120px;
}

.product-info .product-summary-col {
    width: 60%;
}

.product-info .product-services-col {
    width: 35%;
    margin-left: 5%;
}

.product-info .product-services-col img:first-child {
    margin-top: -20px;
}

.product-info .product-services-col img + img {
    margin-top: 30px;
}

.product-info .breadcrumbs {
    font-size: 18px;
    text-transform: lowercase;
    margin-bottom: 28px;
}

.product-info .breadcrumbs > *:last-child {
    color: #000;
}

.product-info .product-title {
    font-size: 44px;
    font-weight: normal;
    color: #000;    
}

.product-info .product-title span {
    display: block;
    font-family: "Century Gothic";
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
    color: #7f7f7f;
}

.product-info .variations label {
    font-size: 14px;
    font-weight: 300;
}

.product-info select {
    font-size: 14px;
    height: 2.2em;
}

.product-info .quantity input[type="number"] {
    font-size: 14px;
    height: 39px;
}

.product-short-description {
    color: #000;
    line-height: 1.3;
    font-size: 13px;
    padding-top: 10px;
}

.product-short-description-continued {
    color: #000;
    line-height: 1.3;
    font-size: 13px;
    text-align: center;
}

.button.single_add_to_cart_button {
    background-color: #bf2937;
    text-transform: uppercase;
    font-weight: normal;    
    font-size: 20px;
    min-height: 2.2em;
    height: 2.2em;
    line-height: 2.1em;    
}

.back-to-shop {
    color: rgba(0,0,0,.3);
    position: relative;
}

.back-to-shop:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -13px;
    width: 7px;
    border-bottom: 1px solid rgba(0,0,0,.3);
    transform: rotate(-45deg);
    transform-origin: 0 0;
}

.back-to-shop:after {
    content: '';
    position: absolute;
    top: 50%;
    left: -13px;
    width: 8px;
    border-bottom: 1px solid rgba(0,0,0,.3);
    transform: rotate(45deg);
    transform-origin: 0 0;
}

.product-footer .woocommerce-tabs {
    border: none;
}

.product-footer .product-tabs {
    font-size: 24px;
}

.product-footer .woocommerce-tabs .description_tab.active > a:before {
    background-color: #d8d8d8;
}

.product-footer .product-tabs>li.active>a {
    color: #bf2937;
}

.stars a {
    font-family: 'fl-icons' !important;
}

#checkoutpopupform {
    min-height: 490px !important;
    min-width: 300px !important;
    padding: 15px;
}

.modal-body a {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-decoration: underline;
    color: #ff0101;
}

.modal-body a:hover {
    text-decoration: none;
}

.modal-footer {
    overflow: hidden;
    padding: 10px 0 0 0;
}

.modal-footer a#close_popup {
    float: right !important;
    background: #bdbdbd;
}

.form-row.wc-terms-and-conditions label {
    color: #f01c35;
    font-weight: bold;
}

.form-row.wc-terms-and-conditions a {
    text-decoration: underline;
    color: #f01c35;
}

.form-row.wc-terms-and-conditions a:hover {
    text-decoration: none;
}

.woocommerce-result-count {
    display: none;
}

.related related-products-wrapper product-section {
    display: none;
}

#acquisition-other_field {
    display: none;
}

.cookie-notice-container .button {
	margin-bottom: 0;
	text-decoration: none;
}

.cookie-notice-container a {
	color: inherit;
	font-weight: bold;
	text-decoration: underline;
}

#top-bar .html_topbar_left a {
    color: #fff;
    text-decoration: underline;
}

#top-bar .nav-left a:hover {
    text-decoration: none;
}

.footer-content p {
    font-size: 0.85em;
    line-height: 1.2;
}

.footer-social-icons {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 100%;
}

.footer-social-icons span {
    display: block;
    font-family: "Special Elite", sans-serif;
    text-transform: lowercase;
    margin-bottom: 1em;
}

.footer-social-icons a {
    border: 1px solid;
    border-radius: 50%;
    padding: 2px;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2;
}

.footer-social-icons a i {
    font-size: 0.8em;
    vertical-align: middle;
}

.footer-social-icons a:hover {
    opacity: 0.8;
}

.footer-widgets .block_widget:first-child img {
    border: 2px solid #fff;
}

.footer-widgets .widget h3 {
    line-height: 1.2;
    font-size: 1.35em;
    text-transform: inherit !important;
}

.footer-widgets .block_widget:nth-child(2) {
    padding-bottom: 100px !important;
}


/* OUR FOOTWEAR */

.sw-full-row .row {
    margin: auto !important;
}

.page-id-32128 h1 {
    font-size: 2.5em;
    line-height: 1.2;
    color: #c71f2d;
}

.page-id-32128 h4 {
    font-size: 1.75em;
}

.of-leather-section .col {
    padding-bottom: 0 !important;
}

.of-leather-body, .sw-spoiler {
    display: none;
}

.of-leather-button, .sw-spoiler-button {
    color: #c71f2d;
    font-weight: 700;
}

.of-leather-button::after, .sw-spoiler-button::after {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 1.75em;
    position: relative;
    top: 4px;
    margin-left: 10px;
    display: inline-block;
}

.of-leather-button.active::after, .sw-spoiler-button.active::after {
    transform: rotate(180deg);
}

.of-sole-button {
    color: #555;
    font-weight: 700;
    line-height: 1;
    display: block;
    margin-bottom: 8px;
}

.of-sole-button::after {
    transform: rotate(-90deg);
}

.of-sole-button.active::after {
    transform: rotate(0deg);
}

.of-style-items .box-text.text-center h4 {
    font-size: 2.5em;
    line-height: 1;
}

.of-style-items .box-text.text-center {
    top: 50%;
    bottom: auto;
    padding-top: 0;
    padding-bottom: 0;
    transform: translateY(-50%);
}

.of-style-items .overlay {
    background-color: rgba(0,0,0,.35);
}

.of-style-items .box {
    margin-bottom: 2em;
}

.of-reviews .slider .col {
    padding-bottom: 0 !important;
}

.of-reviews .slider .col p {
    margin: 0 !important;
}

.of-reviews .slider .flickity-prev-next-button {
    top: 25%;
    color: #e2e2e2
}

.of-more-info {
    color: #c71f2d;
}

.of-more-info a {
    font-weight: 700;
    color: #c71f2d;
}

.sw-spoiler + p .of-more-info {
    margin-top: 1em;
    display: block;
}

/* OUR FOOTWEAR END */


/* ABOUT US */

.page-id-32257 h1 {
    font-size: 2.5em;
    line-height: 1.2;
    color: #c71f2d;
}

.us-director-section a {
    font-weight: 700;
    color: #c71f2d;
}

.us-director-section a:hover {
    color: #000;
}

.us-director-section h5 span {
    display: block;
    font-size: 1.5em;
    line-height: 1;
}

.us-showroom-section .box-text.text-left.is-small.dark {
    bottom: 0;
}

.us-awards-section h3 {
    font-size: 2em;
    margin: 0;
}

.us-femeconomy-section h3, .us-givingback-section h3 {
    line-height: 1;
    font-size: 2em;
}


/* ABOUT US END */

/* SIZE CHARTS */

.sc-sizing-section h1 {
    color: #c71f2d;
}

.sc-sizing-section > .col:first-child {
    padding-bottom: 10px;
}

.sc-notes-section h3 {
    font-size: 2em;
    color: #c71f2d;
    line-height: 1.2;
}

.sc-notes-section ul, .sc-notes-section ul li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sc-notes-section ul li:hover {
    cursor: pointer;
    color: #000;
}

.sc-items-section h4 {
    font-size: 2em;
    text-transform: inherit !important;
    line-height: 1;
    margin-bottom: 10px;
}

.sc-items-section h5 {
    font-weight: normal;
}

.sc-items-section h4 + p, .sc-items-section h5 + p, .sc-items-section ul {
    border-top: 1px solid #c71f2d;
    padding-top: 1em;
    margin-top: 1em;
}

/* SIZE CHARTS END */


/* RESPONSIVE */

@media only screen and (max-width: 767px) {
    
    .of-style-items .col {
        max-width: 50% !important;
        flex-basis: 50%;
    }
    
}

@media only screen and (max-width: 549px) {
    
    .of-style-items .col {
        max-width: 100% !important;
        flex-basis: 100%;
    }
    
}


/* RESPONSIVE END */
